怕了黑客了?eBay将限制旧版浏览器进入

业界 作者:邮箱投递 2014-10-21 08:26:14 阅读:292
10月21日消息,跨境电商平台eBay宣布,由于安全套接层(SSL)已曝出一个漏洞,SSL3.0协议经评估后不能符合安全标准,eBay决定限制使用过时的网络安全协议SSL3.0,旧版浏览器将无法进入eBay网站。 eBay 根据Google研究人员公布的报告,SSL 3.0协议中存在一个漏洞,可被黑客用于截取客户机和服务器之间进行加密的关键数据。若受到攻击,用户的数据将不再加密。而由于目前没有更好的解决方案,Google研究人员强烈建议客户和服务器双方均禁用SSL 3.0。 eBay鉴于自身屡遭黑客攻击的过往史,对此采取了积极应对的方案。其指出,这个业界通用的协议已存在18年之久,但由于存在漏洞,许多网络公司近来已相继限制了使用。为了用户更安全、更有保障的网上购物,eBay实施此次变更也是不可或缺的一环。 据介绍,eBay停止支援SSL 3.0是一项防患未然的措施。大多数用户在使用eBay时将不会受到此变更影响。然而,使用旧版浏览器的极少数会员在没有更新版、更安全协议支持的情况下,将会在使用eBay时遇到问题,并且需要更新浏览器。 此外,亿邦动力网了解到,目前市面上最新版的浏览器都有提供更高层级的保护。最新版的Internet Explorer、Google Chrome、Firefox及 Safari可在不使用SSL 3.0的情况下继续正常运作。因此,如果用户使用Google Chrome、Firefox、Safari、Internet Explorer 7及更新版本、Opera 5及更新版本中的任一浏览器,则不需要更新也可安全进入eBay网站。

关注公众号:拾黑(shiheibook)了解更多

[广告]赞助链接:

选择AiDeep,让人工智能为你工作:http://www.aideep.com/
四季很好,只要有你,文娱排行榜:http://www.yaopaiming.com/
让资讯触达的更精准有趣:https://www.0xu.cn/

图库
关注网络尖刀微信公众号
随时掌握互联网精彩
赞助链接